@charset "utf-8";
/*------------------------------------------------------------
	mono
------------------------------------------------------------*/
#container{
	padding-top: 0;
}
#gHeader .h-inner{
    padding-top: 35px;
}
@media all and (max-width: 896px) {
    #gHeader .h-inner{
        padding-top: 20px;
        margin-top: 0;
    }
}
/* MV */
section.contents_mv {
    /* margin: 143px auto 0px; */
	margin: 0 auto;
    position: relative;
    text-align: center;
}

section.contents_mv img{
    width: 100%;
    aspect-ratio: 1440 / 720;
    object-fit: cover;
}

/* kindness */
section.kindness-section {
   /*  padding: 48px 20px 80px; */
       margin-bottom: 60px;
}

/* section.kindness-section .kindness-section__inner {
    max-width: 1100px;
    margin: 0 auto;
} */

section.kindness-section .kindness-section__lead {
    text-align: center;
    padding: 125px 0 120px;
    background-color: #fff;
    color: #191919;
}

section.kindness-section .kindness-section__leadTitle {
    margin: 0;
    font-size: 32px;
    font-weight: 500;
    line-height: calc(50/30);
    letter-spacing: 0.07em;
	font-family: 'Noto Serif JP', serif;
}

section.kindness-section .kindness-section__anchorList {
    display: flex;
    justify-content: center;
    margin-top: 115px;
}

section.kindness-section .kindness-section__anchorList li{
    max-width: 264px;
    width: 100%;
    padding: 15px 35px;
    border-right: 0.5px solid #d3d3d3;
}

section.kindness-section .kindness-section__anchorList a {
    font-size: 20px;
    line-height: 1;
    font-weight: 500;
    letter-spacing: 0.07em;
    transition: opacity 0.3s ease;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
	font-family: 'Noto Serif JP', serif;
}

section.kindness-section .kindness-section__anchorList a::after{
    content: "";
    background-image: url(../img/mono/icon_arrow.svg);
    background-repeat: no-repeat;
    background-size: 100%;
    display: inline-block;
    width: 20px;
    height: 14px;
    position: absolute;
    top: 70%;
    right: 0;
    transform: translateY(-50%);
    margin: auto;
}

section.kindness-section .kindness-section__anchorList a:hover {
    opacity: 0.8;
}

section.kindness-section .kindness-block {
    padding: 111px 20px 140px;
}

section.kindness-section .kindness-block:nth-child(odd){
    background-color: #F7F7F7;
}
section.kindness-section .kindness-block:nth-child(even){
    background-color: #ffffff;
}

section.kindness-section .kindness-block__inner{
    max-width: 1000px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

section.kindness-section .kindness-block__title {
    font-size: 32px;
    font-weight: 500;
    line-height: calc(33/30);
    letter-spacing: 0.07em;
    color: #000000;
	font-family: 'Noto Serif JP', serif;
}

section.kindness-section .kindness-block__leadText {
    margin-top: 65px;
    font-size: 16px;
    line-height: calc(30/16);
    font-weight: 400;
    letter-spacing: 0.07em;
    color: #000000;
}

section.kindness-section .kindness-card__wrap{
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    margin-top: 75px;
	gap: 20px;
}

section.kindness-section .kindness-card {
    max-width: 477px;
    width: 100%;
}

section.kindness-section .kindness-card__image img{
    width: 100%;
	margin-top: 20px;
	margin-bottom: 10px;
}

section.kindness-section .kindness-card__body{
    margin-top: 31px;
}

section.kindness-section .kindness-card__lead{
    color: #000000;
    font-size: 14px;
    line-height: calc(20/14);
    /*font-weight: 700;*/
    letter-spacing: 0.07em;
}

section.kindness-section .kindness-card__title {
    margin-top: 10px;
    font-size: 18px;
    line-height: calc(27/18);
    font-weight: 700;
    letter-spacing: 0.07em;
    color: #000000;
}

section.kindness-section .kindness-card__text {
    margin-top: 40px;
    font-size: 14px;
    line-height: calc(27/14);
    letter-spacing: 0.07em;
    font-weight: 400;
    color: #000000;
}
section.kindness-section .kindness-block__linkText {
    margin-top: 75px;
    font-size: 16px;
    line-height: calc(30/16);
    font-weight: 400;
    letter-spacing: 0.07em;
    color: #000000;
}

section.kindness-section .kindness-block__link {
    color: #0098d5;
    text-decoration: underline;
    transition: opacity 0.3s ease;
}

section.kindness-section .kindness-block__link:hover {
    opacity: 0.8;
}


@media all and (max-width: 896px) {
    .sp_w700 {
        display: inherit;
    }

    .pc_w700 {
        display: none;
    }

    /* mv */
    section.contents_mv{
        margin-top: 60px;
    }
    
    section.contents_mv p.mv_title {
        font-size: 24px;
        line-height: 1.5;
    }

    section.contents_mv p.mv_title span.mv_subtitle {
        font-size: 18px;
    }



    /* kindness */
	section.kindness-section {
    margin-bottom: 100px;
    }

    section.kindness-section .kindness-section__lead {
        padding: 50px 0 41px;
    }
    
    section.kindness-section .kindness-section__leadTitle {
        font-size: 18px;
		margin-bottom: 30px;
    }
    
    section.kindness-section .kindness-section__anchorList {
        /*gap: 16px;*/
        flex-direction: column;
        align-items: center;
        margin: 16px 0 0;
    }
    
    section.kindness-section .kindness-section__anchorList li{
        border-right: none;
        width: 100%;
    }
    
    section.kindness-section .kindness-section__anchorList a {
        font-size: 16px;
        justify-content: center;
        padding-right: 18px;
    }
    
    section.kindness-section .kindness-section__anchorList a::after{
        width: 18px;
        height: 10px;
    }
    
    section.kindness-section .kindness-block {
        padding: 60px 20px 70px;
    }
    
    section.kindness-section .kindness-block__title {
        font-size: 22px;
    }
    
    section.kindness-section .kindness-block__leadText {
        margin-top: 30px;
		font-size: 14px;
    }

    section.kindness-section .kindness-card__wrap{
        flex-direction: column;
        margin-top: 35px;
    }
    
	section.kindness-section .kindness-card__image img{
    margin-top: 20px;
    margin-bottom: 10px;
    }   

    section.kindness-section .kindness-card + .kindness-card{
        margin-top: 30px;
    }
    
    section.kindness-section .kindness-card__body{
        margin-top: 15px;
    }
    
    section.kindness-section .kindness-card__lead{
        font-size: 12px;
    }
    
    section.kindness-section .kindness-card__text {
        margin-top: 20px;
    }
section.kindness-section .kindness-block__linkText {
    margin-top: 35px;
    font-size: 14px;
}

}




@media all and (max-width: 896px) {
	#gHeader {
		position: fixed;
		left: 0;
		top: 0;
		width: 100%;
		/*background: #fff;*/
		z-index: 1000;
	}
	#gHeader .h-box {
		height: 39px;
		transition: .3s;
		-webkit-transition: .3s;
		z-index: 1001;
	}
	/* #gHeader .h-inner h1 a {
		width: 226px;
		height: 26px;
	} */
	#gHeader .h-box .toggBox {
		padding: 0 8px 28px;
		top: 100%;
		width: 100%;
		z-index: 900;
	}
	#gHeader .h-box .l-box {
		float: none;
		width: 100%;
		position: relative;
		padding: 8px 8px 2px;
		box-sizing: border-box;
		background: #f1f5f6;
		-webkit-transition: opacity ease 0.3s;
		transition: opacity ease 0.3s;
	}
	#gHeader .h-box .before {
		right: 10px;
		top: 13px;
	}
	#gHeader .h-box .link-list li a {
		font-size: 1rem;
		font-weight: 300;
		padding: 4px 0 4px 24px;
	}
	#gHeader .h-box .link-list-img li a {
		background: url("../../img/common/icon01.png") no-repeat left top 3px / 18px auto;
	}
	#gHeader .h-box .toggBox .before {
		margin: 0;
		left: auto;
		right: 10px;
	}
	#gHeader.on .h-box {
		height: 0;
		overflow: hidden;
	}
	#gHeader .h-inner {
		display: block;
		position: relative;
		overflow: hidden;
		box-sizing: border-box;
		padding: 30px 15px 31px;
	}
	#gHeader.on .h-inner {
		padding: 17px 15px 20px;
		background:#cfcfcf;
	}
	#gNavi {
		display: none;
	}
	.menu {
        display: block;
		position: absolute;
		right: 0;
		top: 14px;
		width: 60px;
		height: 60px;
		z-index: 50;
	}
	.menu span {
		display: inline-block;
		transition: all .4s;
		box-sizing: border-box;
    position: absolute;
		right: 20px;
		width: 16px;
		height: 2px;
		/* background-color: #fff; */
	}
	.menu span:nth-of-type(1) {
		top: 21px;
	}
	.menu span:nth-of-type(2) {
		top: 29px;
	}
	.menu span:nth-of-type(3) {
		top: 37px;
	}
	.menu.on span:nth-of-type(1) {
		-webkit-transform: translateY(10px) rotate(-45deg);
		transform: translateY(10px) rotate(-45deg);
		background-color: #111;
	}
	.menu.on span:nth-of-type(2) {
		right: 50%;
		opacity: 0;
		-webkit-animation: active-menu-bar02 .8s forwards;
		animation: active-menu-bar02 .8s forwards;
		background-color: #111;
	}
	.menu.on span:nth-of-type(3) {
		-webkit-transform: translateY(-6px) rotate(45deg);
		transform: translateY(-6px) rotate(45deg);
		background-color: #111;
	}
	#gHeader.on .menu {
		top: 0;
	}
    .menu-box {
        padding-top: 130px;
        position: fixed;
        right: -211px;
        top: 0;
        width: 211px;
        background-color: #fff;
        z-index: 900;
        height: 100%;
        overflow-y: auto;
        box-sizing: border-box;
		transition: .3s;
		-webkit-transition: .3s;
    }
	.menu-box.on {
		right: 0;
	}
	.menu-box.scr {
		padding-top: 58px;
	}
	.menu-box .tit {
		padding: 33px 28px 0;
		font-weight: 700;
		font-size: 1.8rem;
		letter-spacing: 0.1em;
	}
	.menu-box .corporate-sp-navi {
		margin: 0 25px 30px;
	}
	.menu-box .corporate-sp-navi > li {
		border-bottom: 1px dotted #c4c4c4;
	}
	.menu-box .corporate-sp-navi > li > a {
		display: block;
		padding: 28px 0;
		position: relative;
		font-size: 1.2rem;
		font-weight: 700;
		letter-spacing: 0.1em;
	}
	/* .menu-box .corporate-sp-navi > li > a:before {
		margin-top: -2px;
		position: absolute;
		right: 3px;
		top: 50%;
		width: 13px;
		height: 8px;
		background: url("../../img/common/sp_icon03.png") no-repeat left top;
		background-size: 13px auto;
		content: "";
	}
	.menu-box .corporate-sp-navi > li > a.on:before {
		background: url("../../img/common/sp_icon02.png") no-repeat left top;
		background-size: 13px auto;
	} */
	.menu-box .corporate-sp-navi .li01 {
		border-bottom: 1px solid #7f7f7f;
	}
	.menu-box .info-navi {
		margin: 0 0 30px;
	}
	.menu-box .info-navi > li > a {
		padding: 13px 5px;
		display: flex;
		align-items: center;
		justify-content: space-between;
	}
	.menu-box .info-navi > li .img-span {
		width: 20px;
	}
	.menu-box .info-navi > li .txt-span {
		width: calc(100% - 35px);
	}
	.menu-box .link-list {
		margin: 0 0 20px;
	}
	.menu-box .link-list a {
		display: block;
		padding: 6px 0;
	}
	.menu-box .link-list .li-style01 {
		margin-bottom: 20px;
	}
	.menu-box .sns-list {
		margin-bottom: 30px;
	}
	.menu-box .sns-list li {
		display: inline-block;
		vertical-align: top;
		width: 24px;
		margin-right: 14px;
	}
	.menu-box .ttl {
		padding: 30px 0 22px;
		font-weight: 700;
		font-size: 1.2rem;
		border-top: 1px solid #7f7f7f;
	}
	.menu-box .com-btn {
		margin: 0 28px 60px;
	}
	.menu-box .com-btn a {
		padding: 17px 10px 17px 40px;
		font-size: 1.2rem;
		background-position: left 12px center;
		background-color: #0099d5;
	}
	.menu-box .js-box {
		display: none;
	}
}